/*+日別予算管理CSS*/
ul,table{
    color: black;
    margin: 0;
}

ul li{
    padding: 0;
}

h4{
    font-weight: normal;
    color: black;
    margin-bottom: 0.5em;
}

/* __拡大画像にスクロールバーをつけて画面の縦幅を超えたサイズで表示する */
.modal{
    display: none;
    position: fixed;
    z-index: 999;
    inset: 0;
    background: rgba(0,0,0,0.8);

    /* スクロール可能にする */
    overflow: auto;
    padding: 30px;
    box-sizing: border-box;
}

/* 拡大した画像を中央配置 */
.modal div{
    width: fit-content;
    margin: auto;
}

/* 拡大画像のサイズ */
#modalImg {
    max-width: none;   /* 制限解除 */
    max-height: none;  /* 制限解除 */

    width: auto;
    height: auto;

    /* 大きめ表示 */
    min-width: 700px;
}

/*+日別予算管理 daily_budget*/
/*img:日別予算管理の選択*/
img[data-original="../../8-settings/8-1-001/bs_8_img/daily_budget_1.png"]{
    width: 47%;
}

/**日別予算管理「する」daily_budget div_1*/
.daily_budget .div_1 .div_flex div{
    width: 38%;
}

.daily_budget .div_1 .div_flex div a{
    display: inline-block;
    margin-top: 3em;
}

.daily_budget .div_1 img{
    width: 55%;
}

/**日別予算管理「しない」daily_budget div_2*/
.daily_budget .div_2 p{
    width: 95%;
    margin: 0 auto;
}

.daily_budget .div_2 > p:last-of-type{
    margin-top: 1.5em;
    margin-bottom: 3em;
}

.daily_budget .div_2 > p:last-of-type a{
    display: inline-block;
    width: 3em;
    text-align: center;
}

.daily_budget .div_2 .div_flex{
    justify-content: space-between;
}

.daily_budget .div_2 .div_flex .d_1,
.daily_budget .div_2 .div_flex .d_2{
    width: 48%;
}

/*h4左丸*/
.daily_budget .div_2 .div_flex h4::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.daily_budget .div_2 .div_flex .d_1 p{
    text-align: center;
    margin-top: 3em;
}

.daily_budget .div_2 .div_flex .d_1 img,
.daily_budget .div_2 .div_flex .d_2 img{
    width: 90%;
}